package com.sunzee.mvp.alarmrecord;

import com.sunzee.base.BasePresenter;

/**
 * 报警记录界面 presenter
 */
public class AlarmRecordPresenter extends BasePresenter<AlarmRecordView> {
    public AlarmRecordPresenter(AlarmRecordView view) {
        attachView(view);
    }
}
